Bug 68886 - Xconfig no longer detects an LCD screen on a laptop
Summary: Xconfig no longer detects an LCD screen on a laptop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-15 18:35 UTC by A.M. Kuchling
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A.M. Kuchling 2002-07-15 18:35:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
I did a fresh installation of Limbo on a Sony Vaio PCG-9241, and 
the configuration process did not offer a checkbox for selecting an LCD
display and skipping the entry of horizontal and vertical scan rates.  
(IIRC, 7.3 did offer such a checkbox on this system.)  This resulted in only
640x480 resolution working after the initial install.

How reproducible:
Didn't try

Comment 1 Mike A. Harris 2002-07-16 10:49:41 UTC
Nothing has changed in Xconfigurator at all since 7.3.

Are you refering to the anaconda installer?  Xconfigurator is the text
mode config tool.  Anaconda has its own X configuration code.

Comment 2 A.M. Kuchling 2002-07-16 18:58:26 UTC
Since this occurs during the installation process, this bug probably belongs to 
anaconda and not to Xconfigurator. Sorry!

Comment 3 Bill Nottingham 2002-07-17 02:14:33 UTC
Did it automatically detect your laptop screen in previous releases, or did it
just offer the choice of a laptop LCD screen?

Comment 4 Michael Fulbright 2002-08-13 16:08:01 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:15 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.